.marketing-banner-container {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 20px 0;
  padding: 40px 20px;
  min-height: 180px;
  width: calc(100% - 40px); }
  .marketing-banner-container.-black {
    background-color: #1d1d1d; }
  .marketing-banner-container.-blue {
    background-color: #1473E6; }
  .marketing-banner-container.-pink {
    background-color: #d80077; }
  .marketing-banner-container.-gray {
    background-color: #EDEDED; }
    .marketing-banner-container.-gray .marketing-banner-title,
    .marketing-banner-container.-gray .inspire-body-text {
      color: #4D4D4D; }
    .marketing-banner-container.-gray .button {
      color: #4D4D4D;
      border: 3px solid #4D4D4D; }
      .marketing-banner-container.-gray .button:hover {
        color: #fff;
        background: #4D4D4D; }
  .marketing-banner-container.-text .marketing-banner-text {
    display: flex;
    align-items: center; }
  .marketing-banner-container.-text .marketing-banner-title {
    margin: 0;
    text-align: center; }
  .marketing-banner-container.-cta .marketing-banner-text {
    margin-bottom: 80px; }
  .marketing-banner-container.-subscribe {
    padding: 20px 80px;
    width: calc(100% - 160px); }
    .marketing-banner-container.-subscribe .marketing-banner-text {
      margin-bottom: 20px; }
    @media (min-width: 1024px) {
      .marketing-banner-container.-subscribe {
        padding: 0 80px; } }
  @media (min-width: 1024px) {
    .marketing-banner-container {
      align-items: center;
      flex-direction: row;
      padding: 40px;
      width: calc(100% - 80px);
      height: 230px; }
      .marketing-banner-container.-cta .marketing-banner-text {
        margin-bottom: 0px; }
      .marketing-banner-container.-subscribe {
        height: 350px;
        width: calc(100% - 160px); }
        .marketing-banner-container.-subscribe .marketing-banner-text {
          margin: 0; } }

.marketing-banner-text {
  flex-grow: 1;
  margin-bottom: 20px; }
  .marketing-banner-text * {
    color: #fff; }
  @media (min-width: 1024px) {
    .marketing-banner-text {
      margin: 0; } }

.marketing-banner-title {
  font-size: 48px;
  line-height: 50px;
  font-weight: 500;
  margin-bottom: 20px;
  text-align: center;
  width: 100%; }
  @media (min-width: 1024px) {
    .marketing-banner-title {
      margin: 0;
      text-align: left; }
      .marketing-banner-title.thank-you, .marketing-banner-title.error {
        text-align: center; } }

.subscribe-form {
  display: flex;
  flex-direction: column;
  width: 100%; }
  @media (min-width: 1024px) {
    .subscribe-form {
      align-items: center;
      flex-direction: row;
      width: initial; }
      .subscribe-form .button {
        margin: 0 0 0 20px; } }

.button-wrapper {
  display: flex;
  justify-content: center; }

.email-input {
  font-size: 25px;
  height: 50px;
  padding: 0 20px;
  margin: 0 0 20px 0; }
  @media (min-width: 1024px) {
    .email-input {
      height: 70px;
      margin: 0 20px;
      width: 400px; } }

.legal-text {
  font-size: 21px;
  text-align: center;
  margin: 25px 0 0 0;
  width: 100%; }
  .legal-text a {
    color: #1473E6;
    display: inline;
    font-weight: 600; }
  @media (min-width: 1024px) {
    .legal-text {
      width: 500px;
      text-align: left; } }
  @media (min-width: 1920px) {
    .legal-text {
      width: 690px; } }

.thank-you,
.error {
  display: none; }
